Package org.eclipse.mat.ibmvm.acquire

## Class Messages

- java.lang.Object
- - org.eclipse.mat.ibmvm.acquire.Messages

    public class Messages
    extends java.lang.Object

The accessor for messages for the IBM dump plug-in.

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getString​(java.lang.String key)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getString

    public static java.lang.String getString​(java.lang.String key)